section.search-box {
  position: sticky;
  top: 70px;
}
section.search-box .header-proyectos {
  border: 1px solid var(--primary-color);
  border-radius: 15px;
}
section.search-box .header-proyectos .title {
  font-size: 28px;
  line-height: 28px;
  color: var(--primary-color);
  text-align: center;
  font-weight: 600;
}
section.search-box .header-proyectos .subtitle {
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  color: var(--primary-color);
}
section.search-box .header-proyectos img {
  width: 100%;
}
section.search-box .form {
  display: none;
  flex-direction: column;
  gap: 8px;
  overflow: hidden;
}
@media all and (min-width: 768px) {
  section.search-box .form {
    display: flex;
  }
}
section.search-box .form.displayed {
  display: flex;
}
section.search-box .form h4 {
  margin: 0;
}
section.search-box .form .form-item {
  position: relative;
}
section.search-box .form .form-item .fa-chevron-down {
  position: absolute;
  right: 10px;
  top: 12px;
}
section.search-box .form .form-item .checkbox label {
  display: flex;
  align-items: center;
  gap: 5px;
}
section.search-box .form .form-item .checkbox label input[type=checkbox] {
  display: none;
}
section.search-box .form .form-item .checkbox label .mark {
  background-color: var(--medium-gray);
  width: 24px;
  height: 24px;
  border-radius: 4px;
  padding: 2px;
  margin: 0;
  display: flex;
  transition: var(--default-transition);
}
section.search-box .form .form-item .checkbox label .mark:before {
  content: "";
  background-image: none;
  background-color: var(--white-color);
  width: 100%;
  height: 100%;
  border-radius: 2px;
  border: 2px solid white;
  transition: var(--default-transition);
}
section.search-box .form .form-item .checkbox label:has(input:checked) .mark {
  background-color: var(--primary-color);
}
section.search-box .form .form-item .checkbox label:has(input:checked) .mark:before {
  background-color: var(--primary-color);
}
section.search-box .form select {
  width: 100%;
  box-sizing: border-box;
  border-radius: 0;
  padding: 10px;
  font-size: 14px;
  border: 1px solid rgba(10, 52, 154, 0.2);
  background-color: #fff;
  border-radius: 8px;
  -webkit-appearance: none;
  background-image: url(/Portals/_default/skins/mutualistaazuay/Images/IconAngleDown.svg);
  background-repeat: no-repeat;
  background-size: 15px;
  background-position-x: calc(100% - 15px);
  background-position-y: center;
  padding-right: 35px !important;
}
section.search-box .form .search-button::before {
  content: "\f002";
  font-family: 'Font Awesome 6 Free';
  margin-right: 10px;
  vertical-align: bottom;
  font-size: 24px;
  cursor: pointer;
}
section.search-box .home-link::before {
  content: "\f015";
  font-family: 'Font Awesome 6 Free';
  margin-right: 10px;
  vertical-align: bottom;
  font-size: 24px;
  cursor: pointer;
}
section.search-box .movil-menu .button,
section.search-box .movil-menu .button:visited {
  text-decoration: none;
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  color: var(--secondary-color);
  font-size: 18px;
  font-weight: 600;
  border: 1px solid var(--medium-gray);
  padding: 5px;
  border-radius: 8px;
}
section.search-box .movil-menu .button .fa,
section.search-box .movil-menu .button:visited .fa {
  color: var(--primary-color);
}
@media all and (min-width: 768px) {
  section.search-box .movil-menu {
    display: none;
  }
}
